NAME
	IS_ZERO - is this svalue considered 'false'

SYNTAX
	#include <simulate.h>

	int IS_ZERO(struct svalue *s);

DESCRIPTION
	IS_ZERO returns true if the svalue 's' is a zero. (or an object with
	`! operator that returned true..)

NOTA BENE
	IS_ZERO is actually a macro

KEYWORDS
	svalue

SEE ALSO
	is_eq, is_equal, is_lt